For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get Image OS Logo

get
Authorizations
AuthorizationstringRequired

Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."

Path parameters
namestringRequired

OS Logo Name

Responses
200

OK

application/json
messagestringOptional
statusbooleanOptional
get/core/flexi/os-type/logo/{name}
GET /core/flexi/os-type/logo/{name} HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Accept: */*
{
  "message": "text",
  "status": true
}

Last updated